ScreenlyyIDDocs
Docs › API reference › Identity verification

Document image list

Retrieves a list of the images available from the onboarding process, such as the headshot and signature extracted from the ID.

GEThttps://api.screenlyyid.com/api/v1/data/{sessionId}/images

Headers#

NameTypeRequiredDescription
x-api-keystringYesYour ScreenlyyID API key
x-correlation-idstring (uuid)YesCorrelation ID for this customer check

Path parameters#

NameTypeRequiredDescription
sessionIdstringYes

Responses#

StatusDescription
200Successful response

Response body (200)#

FieldTypeRequiredDescription
Documentarray of stringNo
Facearray of stringNo

Code samples#

curl --request GET \
  --url 'https://api.screenlyyid.com/api/v1/data/YOUR_SESSION_ID/images' \
  --header 'x-api-key: YOUR_API_KEY' \
  --header 'x-correlation-id: YOUR_CORRELATION_ID'